Subject: Fw: Questions about employment, Kylee Orweller
From: "LLPS Customer Service" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>, "Ryan Dooley" <[email-masked]>
Date: Tue, 15 Feb 2011 11:30:46 -0500

In case you would like to add another to your pile.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Kylee Orweller 
To: [email-masked] 
Sent: Tuesday, February 15, 2011 10:02 AM
Subject: Questions about employment, Kylee Orweller

To Whom It May Concern,
 
Good Morning, my name is Kylee Orweller and I was considered for employment back in October of 2010. I was offered a position in the new call center but unfortunately I could not take the position at that time. I was wondering if you were still hiring and if there was any way that I could be reconsidered for employment. Attached is a copy of my cover letter, resume, and references just in case you no longer have that on file. I found this email address online and not sure if this is where I should be sending this too. If this is incorrect, will you please provide with the correct information to contact someone about employment? Thank you very much for your time and I would greatly appreciate a response back either way, have a great day!!
 
Sincerely, 
 
Kylee Orweller
989-307-8342
[email-masked]